/*     1889895 : 메인배너      */
.mainBanner__1889895__ * {margin:0; padding:0; box-sizing:border-box;}

.mainBanner__1889895__ {position:relative; height:100vh; overflow:hidden; background:#000;}
.mainBanner__1889895__ video {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:100%;}
.mainBanner__1889895__ .m-only {display:none;}


@media (max-width:768px) {
  .mainBanner__1889895__ {height:100vh; display:flex; align-items:center;}
  .mainBanner__1889895__ video {display:none;}
  .mainBanner__1889895__ .m-only {display:block; position:relative;}
  .mainBanner__1889895__ .m-only > figure {font-size:0;}
}

/*     1890295 : 한줄 텍스트      */
.business__1890295__ * {margin:0; padding:0; box-sizing:border-box;}
.business__1890295__ {position:relative; height:100vh; width:100%; overflow:hidden;}
.business__1890295__ .bg {background:url(/img_up/shop_pds/appkorea133/build/option/kakaotalk_20250210_1018528381739162253.jpg); position: absolute; left 0; top:0; width:100%; height:100%; background-size:cover; background-position:50%; background-repeat:no-repeat; z-index:0; }
.business__1890295__ .bg::after {position:absolute; left:0; top:0; width:100%; height:100%; background-color:#000; opacity:0.3; content:"";}
.business__1890295__ .text_box {padding:120px 0; position:relative; height:100vh; text-align:center; z-index:10; display:flex; flex-direction:column; justify-content:space-between; align-items:center;} 
.business__1890295__ .text_box .title {font-size:60px; font-family:var(--title-font); color:#fff; font-weight:500;}
.business__1890295__ .text_box .title > b {font-size:60px; font-family:var(--title-font); color:#32b8ee; font-weight:500;}
.business__1890295__ .text_box > a {position:relative; min-width:220px; border:1px solid #fff; display:inline-flex; align-items:center; justify-content:space-between; padding:20px;}
.business__1890295__ .text_box > a > span,
.business__1890295__ .text_box > a > i {position:relative; z-index:2; font-size:18px; font-weight:400; line-height:1; color:#fff;}
.business__1890295__ .text_box > a::after {position:absolute; left:0; bottom:0; width:100%; height:0%; background:#fff; content:""; z-index:0; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -ms-transition: all 300ms ease; -o-transition: all 300ms ease; transition:all 300ms ease;}
.business__1890295__ .text_box > a:hover {color:#000;}
.business__1890295__ .text_box > a:hover::after {height:100%;}
.business__1890295__ .text_box > a:hover > span,
.business__1890295__ .text_box > a:hover > i {color:#000;}

.business__1890295__ .bg {transform: scale(1.3); transition:all 12s;}
.active .business__1890295__ .bg {transform: scale(1);}
.business__1890295__ .text_box .title {transform:translateY(30px); opacity:0; transition:all 1s;}
.active .business__1890295__ .text_box .title {transform:translateY(0); opacity:1;}
.business__1890295__ .text_box > a {transform:translateY(30px); opacity:0; transition:all 1s; transition-delay:0.5s;}
.active .business__1890295__ .text_box > a {transform:translateY(0); opacity:1;}

@media (max-width:768px) {
  .business__1890295__ .text_box {padding:60px 0; height:82vh;}
  .business__1890295__ .text_box .title {font-size:22px;}
  .business__1890295__ .text_box .title > b {font-size:22px; display:block;}
  .business__1890295__ .text_box > a {min-width:210px; padding:15px;}
  .business__1890295__ .text_box > a > span,
  .business__1890295__ .text_box > a > i {font-size:16px;}
}

/*     1891145 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__1891145__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-myboard_album__1891145__ {padding:120px 0;}
.pm-myboard_album__1891145__ .main_title {font-size:60px; font-family:var(--title-font); color:#000; font-weight:500; text-align:center;}
.pm-myboard_album__1891145__ .item_wrapper {padding-top:70px; display:flex; justify-content:space-between;}
.pm-myboard_album__1891145__ .item_wrapper .item {width:calc(30.6667% - 0px);}
.pm-myboard_album__1891145__ .item_wrapper .item > a {display:block; border-top:2px solid #000;}
.pm-myboard_album__1891145__ .item_wrapper .item > a .text_box {padding:25px 0 35px;}
.pm-myboard_album__1891145__ .item_wrapper .item > a .text_box .date {color:#666; font-size:16px;}
.pm-myboard_album__1891145__ .item_wrapper .item > a .text_box .title {min-height:72px; margin-top:10px; font-size:28px; line-height:1.2857; overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; font-weight:600; word-break:keep-all;}
.pm-myboard_album__1891145__ .item_wrapper .item > a > figure {position:relative; font-size:0; overflow:hidden;}
.pm-myboard_album__1891145__ .item_wrapper .item > a > figure::after {position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0, 0, 0, 1.0); content:""; opacity:0; transition:all .6s;}
.pm-myboard_album__1891145__ .item_wrapper .item > a > figure > img {transition:all .6s;}
.pm-myboard_album__1891145__ .item_wrapper .item:hover > a > figure > img {transform:scale(1.05);}
.pm-myboard_album__1891145__ .item_wrapper .item:hover > a > figure::after {opacity:0.3;}

.pm-myboard_album__1891145__ .main_title {transform:translateY(30px); opacity:0; transition:all 1s;}
.active .pm-myboard_album__1891145__ .main_title {transform:translateY(0); opacity:1;}
.pm-myboard_album__1891145__ .item_wrapper .item {transform:translateY(30px); opacity:0; transition:all 1s; transition-delay:0.5s;}
.active .pm-myboard_album__1891145__ .item_wrapper .item:nth-child(1) {transform:translateY(0); opacity:1; transition-delay:.2s;}
.active .pm-myboard_album__1891145__ .item_wrapper .item:nth-child(2) {transform:translateY(0); opacity:1; transition-delay:.4s;}
.active .pm-myboard_album__1891145__ .item_wrapper .item:nth-child(3) {transform:translateY(0); opacity:1; transition-delay:.6s;}

@media (max-width:768px) {
  .pm-myboard_album__1891145__ {padding:60px 0;}
  .pm-myboard_album__1891145__ .main_title {font-size:22px;}
  .pm-myboard_album__1891145__ .item_wrapper {flex-direction:column; padding-top:0;}
  .pm-myboard_album__1891145__ .item_wrapper .item {width:100%;}
  .pm-myboard_album__1891145__ .item_wrapper .item > a {margin-top:30px;}
  .pm-myboard_album__1891145__ .item_wrapper .item > a .text_box .date {font-size:13px;}
  .pm-myboard_album__1891145__ .item_wrapper .item > a .text_box .title {font-size:18px; min-height:auto;}
}


/*     1890815 : 한줄 텍스트      */
.business__1890815__ * {margin:0; padding:0; box-sizing:border-box;}
.business__1890815__ {position:relative; height:100vh; width:100%; overflow:hidden;}
.business__1890815__ .bg {background:url(/img_up/shop_pds/appkorea133/build/option/bg_recruit1739162812.jpg); position: absolute; left 0; top:0; width:100%; height:100%; background-size:cover; background-position:50%; background-repeat:no-repeat; z-index:0;}
.business__1890815__ .bg::after {position:absolute; left:0; top:0; width:100%; height:100%; background-color:#000; opacity:0.3; content:"";}
.business__1890815__ .text_box {padding:120px 0; position:relative; height:100vh; text-align:center; z-index:10; display:flex; flex-direction:column; justify-content:space-between; align-items:center;} 
.business__1890815__ .text_box .title {font-size:60px; font-family:var(--title-font); color:#fff; font-weight:500;}
.business__1890815__ .text_box .title > b {font-size:60px; font-family:var(--title-font); color:#32b8ee; font-weight:500;}
.business__1890815__ .text_box .subject {font-size:18px; color:#fff; margin-top:30px;}
.business__1890815__ .text_box > a {position:relative; min-width:220px; border:1px solid #fff; display:inline-flex; align-items:center; justify-content:space-between; padding:20px;}
.business__1890815__ .text_box > a > span,
.business__1890815__ .text_box > a > i {position:relative; z-index:2; font-size:18px; font-weight:400; line-height:1; color:#fff;}
.business__1890815__ .text_box > a::after {position:absolute; left:0; bottom:0; width:100%; height:0%; background:#fff; content:""; z-index:0; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -ms-transition: all 300ms ease; -o-transition: all 300ms ease; transition:all 300ms ease;}
.business__1890815__ .text_box > a:hover {color:#000;}
.business__1890815__ .text_box > a:hover::after {height:100%;}
.business__1890815__ .text_box > a:hover > span,
.business__1890815__ .text_box > a:hover > i {color:#000;}

.business__1890815__::after {position:absolute; content:''; left:0; top:0; width:100%; height:100%; transition:all 4s; background:#fff; opacity:1;}
.active .business__1890815__::after {opacity:0;}
.business__1890815__ .bg {transform: scale(1.3); transition:all 4s;}
.active .business__1890815__ .bg {transform: scale(1);}
.business__1890815__ .text_box .title {transform:translateY(30px); opacity:0; transition:all 1s;}
.active .business__1890815__ .text_box .title {transform:translateY(0); opacity:1;}
.business__1890815__ .text_box .subject {transform:translateY(30px); opacity:0; transition:all 1s; transition-delay:0.5s;}
.active .business__1890815__ .text_box .subject {transform:translateY(0); opacity:1;}
.business__1890815__ .text_box > a {transform:translateY(30px); opacity:0; transition:all 1s; transition-delay:0.5s;}
.active .business__1890815__ .text_box > a {transform:translateY(0); opacity:1;}

@media (max-width:768px) {
  .business__1890815__ .text_box {padding:60px 0; height:82vh;}
  .business__1890815__ .text_box .title {font-size:22px;}
  .business__1890815__ .text_box .subject {font-size:16px; word-break:keep-all; padding:0 60px;}
  .business__1890815__ .text_box > a {min-width:210px; padding:15px;}
  .business__1890815__ .text_box > a > span,
  .business__1890815__ .text_box > a > i {font-size:16px;}
}

